Subject: One last question!

From: [email-masked]
Date: Fri, 25 Oct 2002 10:36:47 -0500

When I try to access port 443 I get a session where it informs you that you
are accessing
a secure document ..... and then it prompts you for the pass phrase.  I have
accessed secure servers before
and although the browser informs you tha you are accessing a secure document
you do not 
have to engage in this interactive session nor are you prompted for a pass
phrase.  How can the certificate giving 
can be achieved silently and w/o requiring the client to know the pass
phrase?

Best
Dinos
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]